.version.mygarden /* version checker */
{
	color: #000008;
	background-color: #B787DE;
}

.html
{
	background-color: #CECABB;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1821px;
	-pie-box-shadow: 3px 3px 4px #67655D;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -30px;
}

#u930
{
	z-index: 8;
}

#u933-4
{
	z-index: 9;
	width: 221px;
	min-height: 4px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u934-4
{
	z-index: 13;
	width: 624px;
	min-height: 4px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 431px;
}

#u930-bw
{
	z-index: 8;
	height: 30px;
}

#pu931
{
	width: 0.01px;
	margin-left: -100px;
}

#u931,#u931-bw
{
	z-index: 2;
	height: 99px;
}

#u984
{
	z-index: 110;
	width: 960px;
	margin-right: -10000px;
	left: 100px;
}

#u1177
{
	z-index: 112;
	width: 149px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 891px;
}

#menuu936
{
	z-index: 114;
	width: 500px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 540px;
}

#u937
{
	width: 123px;
	min-height: 18px;
	margin-right: -10000px;
}

#u940
{
	width: 121px;
	padding-bottom: 1px;
}

#u940:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u940:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u942-4
{
	width: 121px;
	min-height: 17px;
	margin-right: -10000px;
}

#u940:hover #u942-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u940:active #u942-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u951
{
	width: 123px;
	min-height: 18px;
	margin-right: -10000px;
	left: 125px;
}

#u954
{
	width: 121px;
	padding-bottom: 1px;
}

#u940.MuseMenuActive,#u954:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u954:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u954.MuseMenuActive
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u955-4
{
	width: 121px;
	min-height: 17px;
	margin-right: -10000px;
}

#u940.MuseMenuActive #u942-4,#u954:hover #u955-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u954:active #u955-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u958
{
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 250px;
}

#u959
{
	width: 122px;
	padding-bottom: 1px;
}

#u959:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u959:active
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u962-4
{
	width: 122px;
	min-height: 17px;
	margin-right: -10000px;
}

#u954.MuseMenuActive #u955-4,#u959:hover #u962-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u959:active #u962-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u944
{
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 376px;
}

#u945
{
	width: 122px;
	padding-bottom: 1px;
}

#u959.MuseMenuActive,#u945:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u945:active
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u945.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u948-4
{
	width: 122px;
	min-height: 17px;
	margin-right: -10000px;
}

#u959.MuseMenuActive #u962-4,#u945:hover #u948-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u945:active #u948-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u945.MuseMenuActive #u948-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu1006-4
{
	width: 0.01px;
	padding-bottom: 7px;
	margin-left: 207px;
	margin-top: 22px;
}

#u1006-4
{
	z-index: 17;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1009-4
{
	z-index: 21;
	-webkit-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-1,7);
	-ms-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-1,7);
	-o-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-1,7);
	transform: matrix(0.9994,-0.0349,0.0349,0.9994,-1,7);
	position: relative;
	width: 381px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 102px;
}

#u1009-4_img
{
	display: block;
	vertical-align: top;
}

#u1074
{
	z-index: 106;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 194px;
}

#u1010-6
{
	z-index: 25;
	width: 856px;
	min-height: 69px;
	background-color: transparent;
	line-height: 29px;
	font-size: 18px;
	color: #736357;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 52px;
	margin-top: 28px;
	position: relative;
}

#pu1012-4
{
	width: 0.01px;
	margin-left: 27px;
}

#u1012-4
{
	z-index: 31;
	width: 584px;
	min-height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	background: transparent url("../images/%e5%b1%b1%e8%91%a1%e8%90%84.png") no-repeat left top;
}

#u1013-4
{
	z-index: 35;
	width: 430px;
	min-height: 54px;
	background-color: transparent;
	line-height: 39px;
	font-size: 22px;
	color: #534741;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 41px;
}

#u1014-12
{
	z-index: 55;
	width: 545px;
	min-height: 83px;
	background-color: transparent;
	line-height: 28px;
	font-size: 16px;
	color: #736357;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	left: 53px;
}

#u1147
{
	z-index: 108;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 576px;
}

#pu1018-4
{
	width: 0.01px;
	margin-left: 68px;
	margin-top: 27px;
}

#u1018-4
{
	z-index: 39;
	width: 430px;
	min-height: 54px;
	background-color: transparent;
	line-height: 39px;
	font-size: 22px;
	color: #534741;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1017-9
{
	z-index: 67;
	width: 570px;
	min-height: 61px;
	background-color: transparent;
	line-height: 28px;
	font-size: 16px;
	color: #736357;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 12px;
}

#u1014-10,#u1017-6
{
	text-align: right;
}

#pu1019-4
{
	width: 0.01px;
	margin-left: 68px;
	margin-top: -8px;
}

#u1019-4
{
	z-index: 43;
	width: 430px;
	min-height: 54px;
	background-color: transparent;
	line-height: 39px;
	font-size: 22px;
	color: #534741;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1020-8
{
	z-index: 76;
	width: 592px;
	min-height: 83px;
	background-color: transparent;
	line-height: 28px;
	font-size: 16px;
	color: #736357;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 12px;
}

#u1026-6
{
	z-index: 100;
	width: 394px;
	min-height: 53px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	line-height: 25px;
	color: #636363;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 86px;
	margin-top: 15px;
	position: relative;
}

#u1026-4
{
	padding-left: 6px;
}

#u1023-4
{
	z-index: 84;
	width: 458px;
	min-height: 64px;
	background-color: transparent;
	line-height: 28px;
	font-size: 16px;
	color: #998675;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 100px;
	margin-top: 19px;
	position: relative;
}

#pu1022-4
{
	width: 0.01px;
	margin-left: 68px;
	margin-top: 18px;
}

#u1022-4
{
	z-index: 47;
	width: 430px;
	min-height: 54px;
	background-color: transparent;
	line-height: 39px;
	font-size: 22px;
	color: #534741;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1021-6
{
	z-index: 88;
	width: 592px;
	min-height: 58px;
	background-color: transparent;
	line-height: 28px;
	font-size: 16px;
	color: #736357;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 12px;
}

#pu1024-4
{
	width: 0.01px;
	margin-left: 68px;
	margin-top: 24px;
}

#u1024-4
{
	z-index: 51;
	width: 430px;
	min-height: 54px;
	background-color: transparent;
	line-height: 39px;
	font-size: 22px;
	color: #534741;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1025-6
{
	z-index: 94;
	width: 592px;
	min-height: 58px;
	background-color: transparent;
	line-height: 28px;
	font-size: 16px;
	color: #736357;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 12px;
}

#u932
{
	z-index: 3;
}

#u930_align_to_page,#u932_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u929-4
{
	z-index: 4;
	width: 960px;
	min-height: 208px;
	margin-right: -10000px;
	left: 100px;
}

#u932-bw
{
	z-index: 3;
	margin-top: 250px;
	height: 208px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

